body 		{	
		text-align: left; 
		background: #fff url(images/menu_background.gif) repeat-y;
		margin: 0;
		padding: 0;		
		font: 12px Verdana, Arial, sans-serif;		
}


.home_page 		{	
		text-align: left; 
		background: #f6f6f6 url(images/menu_background.gif) repeat-y;
		margin: 0;
		padding: 0;		
		font: 12px Verdana, Arial, sans-serif;		
}


#banner		{	
		margin: 0;
		padding: 0;
		height: 135px;		
		background-color: #003366;
		position: relative;
}


#menu_bar	{
		position: absolute;
		margin: 0;
		padding: 0;
		left: 0;		
		padding-top: 25px;		
		width: 135px;				
		background-color: #003366;					
}


#main_container	{		
		position: relative;
		width: 630px;
		left: 135px;
		margin: 0;		
		padding: 15px;			
		background: #f6f6f6  url(images/curve2.gif) no-repeat;
}


#main_container p {
		margin: 0;
		padding: 2em;
		padding-top: 0;		
		text-align: justify;
}		


#main_container ul {
		margin: 0;
		margin-left: 1.5em;
		padding: 2em;
		padding-top: 0;					
		list-style-image: url(images/list_arrow.gif);
}

.centeredImage    {
    text-align: center;
    margin: 0;
    padding: 0;
	padding-bottom: 20px;
    }


.boxcaptop {
	width: 365px;
	font-size: 5px;
	height: 15px;
	background: url(images/box-cap-top.gif) no-repeat;
}


.boxcaptopr {
	width: 245px;
	font-size: 5px;
	height: 15px;
	background: url(images/box-cap-top-r.gif) no-repeat;
}


.boxcapbottom {
		width: 365px;
		font-size: 5px;
		height: 7px;
		background: url(images/box-cap-bottom.gif) no-repeat;
}


.boxcapbottomr {
		width; 245px;
		font-size: 5px;
		height: 7px;
		background: url(images/box-cap-bottom-r.gif) no-repeat;
}


.left_cell	{		
		vertical-align: top;
		width: 365px;
		margin: 0;
		padding: 0;
		background: url(images/box-cap-side.gif) repeat-y;		
}


.arrowtablel {
		text-align: right;		
		background: url(images/box-cap-side.gif) repeat-y;
}


.arrowtabler {
		text-align: right;		
		background: url(images/box-cap-side-r.gif) repeat-y;	
}	


#hlink p {
		font-size: 10px;
		text-align: right;
		padding: 2em;
		padding-left: 0;
		padding-right: 5px;
}


.right_cell	{
		vertical-align: top;
		width: 245px;
		margin: 0;
		padding: 0;
		background: url(images/box-cap-side-r.gif) repeat-y;		
}


.space		{
		width:20px;
}
	
	
td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}


h1 {
	margin-top: 0;
	padding: 0;
	padding-left: 1em;
	padding-right: 1em;
	font-size: 18px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #003366;
	
}


.menu {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}


.submenu {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}


.menucurrent {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}


.submenucurrent {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}


a.menu:link	{color: #FF9900; text-decoration: none}
a.menu:active	{color: #FF9900; text-decoration: none}
a.menu:visited	{color: #FF9900; text-decoration: none}
a.menu:hover {color: #FFFFFF; text-decoration: underline}

a.submenu:link	{color: #FF9900; text-decoration: none}
a.submenu:active	{color: #FF9900; text-decoration: none}
a.submenu:visited	{color: #FF9900; text-decoration: none}
a.submenu:hover {color: #FFFFFF; text-decoration: underline}

.header {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #003366;
}


.caption {
	font-size: 11px;
	font-style: italic;
}


a {font-weight: bold}
a:link {color: #003366}
a:active {color: #003366}
a:visited {color: #003366}

.hilite {
	font-style: italic;
	font-weight: bold;
	color: #003366;
}


.blue {
	color: #003366;
}


.quote {
	font-style: italic;
	font-weight: bold;
}

